<html>
<head>
<title>Hotspot RS. Asura</title>
$(if refresh-timeout)
<meta http-equiv="refresh" content="$(refresh-timeout-secs)">
$(endif)

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="expires" content="-1">
<style type="text/css">
<!--
textarea,input,select {
	background-color: #FDFBFB;
	border: 1px #BBBBBB solid;
	padding: 2px;
	margin: 1px;
	font-size: 14px;
	color: #808080;
}

.tabula{
 
border-width: 1px; 
border-collapse: collapse; 
border-color: #c1c1c1; 
background-color: transparent;
font-family: verdana;
font-size: 11px;
}

body{
	color: #737373;
	font-size: 12px;
	font-family: verdana;
	background-image: url(PROFILE.gif);
}

a, a:link, a:visited, a:active { color: #AAAAAA; text-decoration: none; font-size: 12px; }
a:hover { border-bottom: 1px dotted #c1c1c1; color: #AAAAAA; }
img {border: none;}
td { font-size: 12px; padding: 4px;}
body,td,th {
	color: #333333;
}
.style7 {color: #00FF00}

-->
</style>
<script language="JavaScript">
<!--
$(if advert-pending == 'yes')
    var popup = '';
    function focusAdvert() {
	if (window.focus) popup.focus();
    }
    function openAdvert() {
	popup = open('$(link-advert)', 'hotspot_advert', '');
	setTimeout("focusAdvert()", 1000);
    }
$(endif)
    function openLogout() {
	if (window.name != 'hotspot_status') return true;
        open('$(link-logout)', 'hotspot_logout', 'toolbar=0,location=0,directories=0,status=0,menubars=0,resizable=1,width=280,height=250');
	window.close();
	return false;
    }
//-->
</script>
</head>
<body bottommargin="0" topmargin="0" leftmargin="0" rightmargin="0"
$(if advert-pending == 'yes')
	onLoad="openAdvert()"
$(endif)
>
<table width="100%" height="100%">

<tr>
<td align="center" valign="middle" class="style7">
<form action="$(link-logout)" name="logout" onSubmit="return openLogout()">
  <h1><b><img src="logo.jpg" width="86" height="90"></b></h1>
  <h4>Aplikasi Ini Dikembangkan Oleh IT Managemen Desain Hamba Alloh</h4>
  <table border="1" class="tabula">
$(if login-by == 'trial')
	<br><div style="text-align: center;">Welcome trial user!</div><br>
$(elif login-by != 'mac')
	<br><div style="text-align: center;">Assalamualikum, Selamat Datang $(username)!</div><br>
$(endif)
	<tr><td align="right" bgcolor="#FFFFFF"><span class="style7">IP Address:</span></td>
	<td bgcolor="#FFFFFF"><span class="style7">$(ip)</span></td>
	</tr>
	<tr><td align="right" bgcolor="#FFFFFF"><span class="style7">Bytes UP/DOWN:</span></td>
	<td bgcolor="#FFFFFF"><span class="style7">$(bytes-in-nice) / $(bytes-out-nice)</span></td>
	</tr>
$(if session-time-left)
	<tr><td align="right" bgcolor="#FFFFFF"><span class="style7">Connected / Left:</span></td>
	<td bgcolor="#FFFFFF"><span class="style7">$(uptime) / $(session-time-left)</span></td>
	</tr>
$(else)
	<tr><td align="right" bgcolor="#FFFFFF"><span class="style7">Connected:</span></td>
	<td bgcolor="#FFFFFF"><span class="style7">$(uptime)</span></td>
	</tr>
$(endif)
$(if blocked == 'yes')
	<tr><td align="right" bgcolor="#FFFFFF"><span class="style7">Status:</span></td>
	<td bgcolor="#FFFFFF"><div class="style7">
<a href="$(link-advert)" target="hotspot_advert">advertisement</a> required</div></td>
$(elif refresh-timeout)
	<tr><td align="right" bgcolor="#FFFFFF"><span class="style7">status refresh:</span></td>
	<td bgcolor="#FFFFFF"><span class="style7">$(refresh-timeout)</span></td>
$(endif)
</table>
  <p>$(if login-by-mac != 'yes') <br>
      <!-- user manager link. if user manager resides on other router, replace $(hostname) by its address
<button onclick="document.location='http://$(hostname)/user?subs='; return false;">status</button>
<!-- end of user manager link -->
      <input type="submit" value="log off">
      $(endif)</p>
  <p>RS. ASURA</p>
  <p>Aplikasi Versi 6.0</p>
</form></td>
</table>
</body>
</html>
